{
  "name": "table",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "tsc && node --max-old-space-size=4096 dist/index.js"
  },
  "dependencies": {
    "jsdom": "16.2.2",
    "lodash": "^4.17.20",
    "moment": "^2.29.0",
    "node-fetch": "2.6.0",
    "tabletojson": "2.0.4"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@types/lodash": "^4.14.161",
    "typescript": "^4.0.3"
  }
}
